@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU5
@Define KOKU5 KOKU5

function KKOKU5()
{
GetCFLD();

if(CFLD != GetFLD("告知５"))
{
  MsgBox("告知５、１つ目と違う", "KKOKU5");
  BKSP_FLD();
  return;
}

}

@Endif
